openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j..@apache.org
Subject svn commit: r1865078 - in /openoffice/devtools/build-scripts/4.1.7/unxmacos: build_aoo64bit_on_macos.sh config.log
Date Tue, 13 Aug 2019 22:36:41 GMT
Author: jim
Date: Tue Aug 13 22:36:41 2019
New Revision: 1865078

URL: http://svn.apache.org/viewvc?rev=1865078&view=rev
Log:
Update w/ current macOS 4.1.7 build script and test config log

Added:
    openoffice/devtools/build-scripts/4.1.7/unxmacos/config.log
Modified:
    openoffice/devtools/build-scripts/4.1.7/unxmacos/build_aoo64bit_on_macos.sh

Modified: openoffice/devtools/build-scripts/4.1.7/unxmacos/build_aoo64bit_on_macos.sh
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.1.7/unxmacos/build_aoo64bit_on_macos.sh?rev=1865078&r1=1865077&r2=1865078&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.1.7/unxmacos/build_aoo64bit_on_macos.sh (original)
+++ openoffice/devtools/build-scripts/4.1.7/unxmacos/build_aoo64bit_on_macos.sh Tue Aug 13 22:36:41 2019
@@ -156,8 +156,7 @@ if [ "$AOO_SKIP_CONFIG" != "yes" ]; then
 	--without-stlport \
 	--with-package-format="dmg" \
 	--disable-systray \
-	--with-macosx-target=${AOO_MACOS_TARGET} \
-	--with-alloc=system \
+	--with-alloc=internal \
 	--with-lang="${LANGS}" \
 	| tee config.out ) || exit 1
 fi

Added: openoffice/devtools/build-scripts/4.1.7/unxmacos/config.log
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.1.7/unxmacos/config.log?rev=1865078&view=auto
==============================================================================
--- openoffice/devtools/build-scripts/4.1.7/unxmacos/config.log (added)
+++ openoffice/devtools/build-scripts/4.1.7/unxmacos/config.log Tue Aug 13 22:36:41 2019
@@ -0,0 +1,1555 @@
+This file contains any messages produced by compilers while
+running configure, to aid debugging if configure makes a mistake.
+
+It was created by configure, which was
+generated by GNU Autoconf 2.69.  Invocation command line was
+
+  $ ./configure --with-build-version=2019-08-13 18:32:42 (Tue, 13 Aug 2019) - Darwin x86_64 --enable-verbose --with-openldap --enable-category-b --enable-bundled-dictionaries --enable-wiki-publisher --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home --with-ant-home=/usr/local/share/java/apache-ant-1.9 --without-junit --with-epm=/usr/local/bin/epm --with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray --with-alloc=internal --with-lang=ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+
+## --------- ##
+## Platform. ##
+## --------- ##
+
+hostname = aoo-builder64-macos13.local
+uname -m = x86_64
+uname -r = 17.7.0
+uname -s = Darwin
+uname -v = Darwin Kernel Version 17.7.0: Sun Jun  2 20:31:42 PDT 2019; root:xnu-4570.71.46~1/RELEASE_X86_64
+
+/usr/bin/uname -p = i386
+/bin/uname -X     = unknown
+
+/bin/arch              = unknown
+/usr/bin/arch -k       = unknown
+/usr/convex/getsysinfo = unknown
+/usr/bin/hostinfo      = Mach kernel version:
+	 Darwin Kernel Version 17.7.0: Sun Jun  2 20:31:42 PDT 2019; root:xnu-4570.71.46~1/RELEASE_X86_64
+Kernel configured for up to 8 processors.
+8 processors are physically available.
+8 processors are logically available.
+Processor type: i486 (Intel 80486)
+Processors active: 0 1 2 3 4 5 6 7
+Primary memory available: 16.00 gigabytes
+Default processor set: 271 tasks, 869 threads, 8 processors
+Load average: 1.64, Mach factor: 6.35
+/bin/machine           = unknown
+/usr/bin/oslevel       = unknown
+/bin/universe          = unknown
+
+PATH: /Users/jim/bin
+PATH: /usr/local/bin
+PATH: /usr/bin
+PATH: /bin
+PATH: /usr/sbin
+PATH: /sbin
+PATH: /opt/X11/bin
+PATH: .
+
+
+## ----------- ##
+## Core tests. ##
+## ----------- ##
+
+configure:5153: checking whether configure is up-to-date
+configure:5160: result: yes
+configure:5187: checking for grep that handles long lines and -e
+configure:5245: result: /usr/bin/grep
+configure:5250: checking for egrep
+configure:5312: result: /usr/bin/grep -E
+configure:5321: checking for gawk
+configure:5351: result: no
+configure:5321: checking for mawk
+configure:5351: result: no
+configure:5321: checking for nawk
+configure:5351: result: no
+configure:5321: checking for awk
+configure:5337: found /usr/bin/awk
+configure:5348: result: awk
+configure:5361: checking for awk
+configure:5379: found /usr/bin/awk
+configure:5391: result: /usr/bin/awk
+configure:5407: checking for sed
+configure:5425: found /usr/bin/sed
+configure:5437: result: /usr/bin/sed
+configure:5452: checking for solenv environment
+configure:5456: result: default
+configure:5483: checking for custom pack.lst
+configure:5497: result: no
+configure:5537: checking build system type
+configure:5551: result: x86_64-apple-darwin17.7.0
+configure:5571: checking host system type
+configure:5584: result: x86_64-apple-darwin17.7.0
+configure:5604: checking target system type
+configure:5617: result: x86_64-apple-darwin17.7.0
+configure:5920: checking for pkg-config
+configure:5938: found /usr/local/bin/pkg-config
+configure:5950: result: /usr/local/bin/pkg-config
+configure:5975: checking pkg-config is at least version 0.9.0
+configure:5978: result: yes
+configure:5988: checking whether to enable crashdump feature
+configure:5997: result: no
+configure:6036: checking whether to turn warnings to errors
+configure:6049: result: no
+configure:6054: checking whether to do a debug build
+configure:6065: result: no
+configure:6070: checking whether to build with additional debug utilities
+configure:6082: result: no, full product build
+configure:6089: checking whether to include symbols into final build
+configure:6111: result: no
+configure:6116: checking whether to strip the solver or not.
+configure:6135: result: yes
+configure:6152: checking whether to enable category B components
+configure:6173: result: yes: allow modules nss, hunspell, hyphen, saxon, rhino, beanshell, graphite, coinmp to be built
+configure:6194: checking whether to enable the Online Update support
+configure:6199: result: yes
+configure:6209: checking whether to enable native CUPS support
+configure:6213: result: yes
+configure:6222: checking whether to enable fontconfig support
+configure:6230: result: no
+configure:6291: checking whether to use RPATH in shared libraries
+configure:6298: result: yes
+configure:6319: checking whether to use dicts from external paths
+configure:6353: result: no
+configure:6402: checking for bash
+configure:6420: found /bin/bash
+configure:6432: result: /bin/bash
+configure:6447: checking gcc home
+configure:6454: result: /usr
+configure:6516: checking for gcc
+configure:6543: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:6772: checking for C compiler version
+configure:6781: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 --version >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+configure:6792: $? = 0
+configure:6781: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -v >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+configure:6792: $? = 0
+configure:6781: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -V >&5
+clang: error: argument to '-V' is missing (expected 1 value)
+clang: error: no input files
+configure:6792: $? = 1
+configure:6781: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -qversion >&5
+clang: error: unknown argument: '-qversion'
+clang: error: no input files
+configure:6792: $? = 1
+configure:6812: checking whether the C compiler works
+configure:6834: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64    conftest.c  >&5
+configure:6838: $? = 0
+configure:6886: result: yes
+configure:6889: checking for C compiler default output file name
+configure:6891: result: a.out
+configure:6897: checking for suffix of executables
+configure:6904: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:6908: $? = 0
+configure:6930: result: 
+configure:6952: checking whether we are cross compiling
+configure:6960: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:6964: $? = 0
+configure:6971: ./conftest
+configure:6975: $? = 0
+configure:6990: result: no
+configure:6995: checking for suffix of object files
+configure:7017: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:7021: $? = 0
+configure:7042: result: o
+configure:7046: checking whether we are using the GNU C compiler
+configure:7065: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:7065: $? = 0
+configure:7074: result: yes
+configure:7083: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 accepts -g
+configure:7103: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g  conftest.c >&5
+configure:7103: $? = 0
+configure:7144: result: yes
+configure:7161: checking for /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 option to accept ISO C89
+configure:7224: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64  -c -g -O2  conftest.c >&5
+configure:7224: $? = 0
+configure:7237: result: none needed
+configure:7330: checking the GNU gcc compiler version
+configure:7346: result: implicitly using CC=/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:7366: checking for -Bsymbolic-functions linker support 
+configure:7386: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,-Bsymbolic-functions -Wl,--dynamic-list-cpp-new -Wl,--dynamic-list-cpp-typeinfo conftest.c  >&5
+ld: unknown option: -Bsymbolic-functions
+clang: error: linker command failed with exit code 1 (use -v to see invocation)
+configure:7386: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| /* end confdefs.h.  */
+| 
+|    #include <stdio.h>
+| 
+| int
+| main ()
+| {
+| 
+|     printf ("hello world\n");
+| 
+|   ;
+|   return 0;
+| }
+configure:7395: result: not found 
+configure:7402: checking whether to enable pch feature
+configure:7420: result: no
+configure:7425: checking for GNU make
+configure:7434: result: make
+configure:7440: checking the GNU make version
+configure:7445: result: make 4.2.1
+3+:
+configure:7452: checking for dmake
+configure:7508: looking for dmake at /usr/local/bin/dmake
+configure:7511: result: using user provided dmake
+configure:7534: checking whether the found dmake is the right dmake
+configure:7544: result: yes
+configure:7546: checking the dmake version
+configure:7554: result: OK, >= 4.11
+configure:7574: checking for GNU or compatible BSD tar
+configure:7583: result: gtar
+configure:7659: checking for --hash-style=both linker support 
+configure:7678: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,--hash-style=both conftest.c  >&5
+ld: unknown option: --hash-style=both
+clang: error: linker command failed with exit code 1 (use -v to see invocation)
+configure:7678: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| /* end confdefs.h.  */
+| 
+|    #include <stdio.h>
+| 
+| int
+| main ()
+| {
+| 
+|     printf ("hello world\n");
+| 
+|   ;
+|   return 0;
+| }
+configure:7689: result: not found 
+configure:7762: checking for perl
+configure:7780: found /Users/jim/bin/perl
+configure:7792: result: /Users/jim/bin/perl
+configure:7813: checking the Perl version
+configure:7820: result: checked (perl 5)
+configure:7827: checking for required Perl modules
+configure:7830: result: all modules found
+configure:8257: checking how to run the C preprocessor
+configure:8288: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8288: $? = 0
+configure:8302: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
+#include <ac_nonexistent.h>
+         ^
+1 error generated.
+configure:8302: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| /* end confdefs.h.  */
+| #include <ac_nonexistent.h>
+configure:8327: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:8347: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8347: $? = 0
+configure:8361: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
+#include <ac_nonexistent.h>
+         ^
+1 error generated.
+configure:8361: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| /* end confdefs.h.  */
+| #include <ac_nonexistent.h>
+configure:8390: checking for ANSI C header files
+configure:8410: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:8410: $? = 0
+configure:8483: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:8483: $? = 0
+configure:8483: ./conftest
+configure:8483: $? = 0
+configure:8494: result: yes
+configure:8617: checking for C++ compiler version
+configure:8626: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 --version >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+configure:8637: $? = 0
+configure:8626: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -v >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+clang: warning: argument unused during compilation: '-std=c++11'
+configure:8637: $? = 0
+configure:8626: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -V >&5
+clang: error: argument to '-V' is missing (expected 1 value)
+clang: error: no input files
+configure:8637: $? = 1
+configure:8626: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -qversion >&5
+clang: error: unknown argument: '-qversion'
+clang: error: no input files
+configure:8637: $? = 1
+configure:8641: checking whether we are using the GNU C++ compiler
+configure:8660: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -c   conftest.cpp >&5
+configure:8660: $? = 0
+configure:8669: result: yes
+configure:8678: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 accepts -g
+configure:8698: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -c -g  conftest.cpp >&5
+configure:8698: $? = 0
+configure:8739: result: yes
+configure:8767: checking how to run the C++ preprocessor
+configure:8794: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E  conftest.cpp
+configure:8794: $? = 0
+configure:8808: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E  conftest.cpp
+conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
+#include <ac_nonexistent.h>
+         ^
+1 error generated.
+configure:8808: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| #define STDC_HEADERS 1
+| /* end confdefs.h.  */
+| #include <ac_nonexistent.h>
+configure:8833: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E
+configure:8853: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E  conftest.cpp
+configure:8853: $? = 0
+configure:8867: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E  conftest.cpp
+conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
+#include <ac_nonexistent.h>
+         ^
+1 error generated.
+configure:8867: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| #define STDC_HEADERS 1
+| /* end confdefs.h.  */
+| #include <ac_nonexistent.h>
+configure:8904: checking how to run the C preprocessor
+configure:8974: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:8994: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8994: $? = 0
+configure:9008: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+conftest.c:10:10: fatal error: 'ac_nonexistent.h' file not found
+#include <ac_nonexistent.h>
+         ^
+1 error generated.
+configure:9008: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| #define STDC_HEADERS 1
+| /* end confdefs.h.  */
+| #include <ac_nonexistent.h>
+configure:9044: checking for sys/types.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for sys/stat.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for stdlib.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for string.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for memory.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for strings.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for inttypes.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for stdint.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9044: checking for unistd.h
+configure:9044: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9044: $? = 0
+configure:9044: result: yes
+configure:9060: checking size of long
+configure:9065: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:9065: $? = 0
+configure:9065: ./conftest
+configure:9065: $? = 0
+configure:9079: result: 8
+configure:9091: checking whether byte ordering is bigendian
+configure:9106: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9106: $? = 0
+configure:9151: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9151: $? = 0
+configure:9169: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+conftest.c:27:4: error: use of undeclared identifier 'not'
+                 not big endian
+                 ^
+1 error generated.
+configure:9169: $? = 1
+configure: failed program was:
+| /* confdefs.h */
+| #define PACKAGE_NAME ""
+| #define PACKAGE_TARNAME ""
+| #define PACKAGE_VERSION ""
+| #define PACKAGE_STRING ""
+| #define PACKAGE_BUGREPORT ""
+| #define PACKAGE_URL ""
+| #define STDC_HEADERS 1
+| #define HAVE_SYS_TYPES_H 1
+| #define HAVE_SYS_STAT_H 1
+| #define HAVE_STDLIB_H 1
+| #define HAVE_STRING_H 1
+| #define HAVE_MEMORY_H 1
+| #define HAVE_STRINGS_H 1
+| #define HAVE_INTTYPES_H 1
+| #define HAVE_STDINT_H 1
+| #define HAVE_UNISTD_H 1
+| #define SIZEOF_LONG 8
+| /* end confdefs.h.  */
+| #include <sys/types.h>
+| 		#include <sys/param.h>
+| 
+| int
+| main ()
+| {
+| #if BYTE_ORDER != BIG_ENDIAN
+| 		 not big endian
+| 		#endif
+| 
+|   ;
+|   return 0;
+| }
+configure:9297: result: no
+configure:9325: checking for special C compiler options needed for large files
+configure:9370: result: no
+configure:9376: checking for _FILE_OFFSET_BITS value needed for large files
+configure:9401: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9401: $? = 0
+configure:9433: result: no
+configure:9565: checking cups/cups.h usability
+configure:9565: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9565: $? = 0
+configure:9565: result: yes
+configure:9565: checking cups/cups.h presence
+configure:9565: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9565: $? = 0
+configure:9565: result: yes
+configure:9565: checking for cups/cups.h
+configure:9565: result: yes
+configure:9847: checking for C++ compiler version
+configure:9856: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 --version >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+configure:9867: $? = 0
+configure:9856: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -v >&5
+Apple LLVM version 7.3.0 (clang-703.0.31)
+Target: x86_64-apple-darwin17.7.0
+Thread model: posix
+InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
+clang: warning: argument unused during compilation: '-std=c++11'
+configure:9867: $? = 0
+configure:9856: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -V >&5
+clang: error: argument to '-V' is missing (expected 1 value)
+clang: error: no input files
+configure:9867: $? = 1
+configure:9856: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -qversion >&5
+clang: error: unknown argument: '-qversion'
+clang: error: no input files
+configure:9867: $? = 1
+configure:9871: checking whether we are using the GNU C++ compiler
+configure:9899: result: yes
+configure:9908: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 accepts -g
+configure:9969: result: yes
+configure:9995: checking the GNU C++ compiler version
+configure:10001: result: checked (g++ 4.2.1)
+configure:10054: checking for g++ include path
+configure:10076: result: /usr/include/c++/4.2.1
+configure:10220: checking exception type
+configure:10255: result: 
+configure:10363: checking what the default STL should be
+configure:10375: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 supports -fvisibility=hidden
+configure:10390: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2 -fvisibility=hidden   conftest.c  >&5
+configure:10390: $? = 0
+configure:10397: result: yes
+configure:10408: checking whether we are allowed and able to use --ccache-skip
+configure:10423: result: probing...
+configure:10427: checking for ccache
+configure:10458: result: not_found
+configure:10467: not enabling --ccache-skip (ccache not found)
+configure:10659: checking which memory allocator to use
+configure:10807: result: internal
+configure:10813: checking whether to add custom build version
+configure:10817: result: yes, 2019-08-13 18:32:42 (Tue, 13 Aug 2019) - Darwin x86_64
+configure:10826: checking whether to build with Java support
+configure:10829: result: yes
+configure:10924: checking the installed JDK
+configure:11006: result: checked (JDK 1.7.0_80)
+configure:11337: checking for jawt lib name
+configure:11507: result: -ljawt
+configure:11513: checking whether to enable gcj aot compilation
+configure:11578: result: no
+configure:11594: checking whether to enable EPM for packing
+configure:11597: result: yes
+configure:11661: checking whether the found epm is the right epm
+configure:11664: result: yes
+configure:11669: checking epm version
+configure:11674: result: OK, >= 3.7
+configure:11685: checking which package format to use
+configure:11753: result: dmg
+configure:11925: checking for gperf
+configure:11943: found /usr/bin/gperf
+configure:11955: result: /usr/bin/gperf
+configure:11966: checking for gperf
+configure:11996: result: /usr/bin/gperf
+configure:12014: checking gperf version
+configure:12017: result: OK
+configure:12025: checking whether to build the stax
+configure:12033: result: yes
+configure:12038: checking whether to build the ODK
+configure:12041: result: yes
+configure:12044: checking for external/unowinreg/unowinreg.dll
+configure:12052: result: found
+configure:12408: checking whether to provide libstdc++/libgcc_s in the installset
+configure:12416: result: yes
+configure:12425: checking which zlib to use
+configure:12429: result: external
+configure:12432: checking zlib.h usability
+configure:12432: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:12432: $? = 0
+configure:12432: result: yes
+configure:12432: checking zlib.h presence
+configure:12432: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:12432: $? = 0
+configure:12432: result: yes
+configure:12432: checking for zlib.h
+configure:12432: result: yes
+configure:12440: checking for deflate in -lz
+configure:12465: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lz   >&5
+configure:12465: $? = 0
+configure:12474: result: yes
+configure:12490: checking which jpeg to use
+configure:12549: result: internal
+configure:12556: checking which expat to use
+configure:12620: result: internal
+configure:12627: checking which libwpd to use
+configure:12726: result: no
+configure:12735: checking which cppunit to use
+configure:12821: WARNING: not using cppunit
+configure:13003: checking which libxslt to use
+configure:13008: result: external
+configure:13111: checking for xsltproc
+configure:13129: found /usr/local/bin/xsltproc
+configure:13142: result: /usr/local/bin/xsltproc
+configure:13164: checking which libxml to use
+configure:13169: result: external
+configure:13283: checking checking SDK compatiblity with OSX 10.7
+configure:13297: result: yes, by using SDK macosx10.11
+configure:13302: checking for /Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk
+configure:13305: result: yes
+configure:13319: checking which python to use
+configure:13328: result: compiling against system python (/usr/bin/python)
+configure:13335: result: compiling against system python (version 2.7)
+configure:13593: checking Python.h usability
+configure:13593: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c >&5
+configure:13593: $? = 0
+configure:13593: result: yes
+configure:13593: checking Python.h presence
+configure:13593: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c
+configure:13593: $? = 0
+configure:13593: result: yes
+configure:13593: checking for Python.h
+configure:13593: result: yes
+configure:13664: checking which lucene to use
+configure:13873: result: internal
+configure:13882: checking whether to build the MySQL Connector extension
+configure:13898: result: no
+configure:14128: checking which hsqldb to use
+configure:14191: result: internal
+configure:14200: checking which beanshell to use
+configure:14234: result: internal
+configure:14250: checking which saxon to use
+configure:14448: result: internal
+configure:14464: checking whether to enable support for JavaScript
+configure:14468: result: yes
+configure:14482: checking which libapr to use
+configure:14580: result: internal
+configure:14593: checking which libapr-util to use
+configure:14691: result: internal
+configure:14704: checking which libserf to use
+configure:14803: result: internal
+configure:14817: checking whether to enable support for CoinMP
+configure:14821: result: yes
+configure:14825: checking which coinmp to use
+configure:15014: result: internal
+configure:15033: checking which curl to use
+configure:15037: result: external
+configure:15043: checking for curl-config
+configure:15061: found /usr/bin/curl-config
+configure:15073: result: /usr/bin/curl-config
+configure:15086: checking whether curl is >= 7.13.1
+configure:15093: result: yes
+configure:15108: checking which mdds to use
+configure:15136: result: internal
+configure:15143: checking which boost to use
+configure:15218: result: internal
+configure:15225: checking which vigra to use
+configure:15253: result: internal
+configure:15260: checking which odbc headers to use
+configure:15277: result: internal
+configure:15284: checking whether to build XML Security support
+configure:15290: result: yes
+configure:15294: checking whether to build LDAP configuration backend
+configure:15298: result: yes
+configure:15311: checking which LDAP SDK to use
+configure:15314: result: OpenLDAP
+configure:15319: checking ldap.h usability
+configure:15319: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:15319: $? = 0
+configure:15319: result: yes
+configure:15319: checking ldap.h presence
+configure:15319: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:15319: $? = 0
+configure:15319: result: yes
+configure:15319: checking for ldap.h
+configure:15319: result: yes
+configure:15331: checking for ldap_simple_bind_s in -lldap
+configure:15356: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap   >&5
+configure:15356: $? = 0
+configure:15365: result: yes
+configure:15380: checking for ldap_set_option in -lldap
+configure:15405: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap  -lldap  >&5
+configure:15405: $? = 0
+configure:15414: result: yes
+configure:15432: checking whether to build the internal NSS module
+configure:15437: result: yes
+configure:15478: checking which sane header to use
+configure:15494: result: internal
+configure:15501: checking which icu to use
+configure:15725: result: internal
+configure:15740: checking whether to enable graphite support
+configure:15851: result: no
+configure:15866: checking for /System/Library/Frameworks/AppKit.framework
+configure:15869: result: yes
+configure:16738: checking whether to link to Xrender
+configure:16746: result: no, dynamically open it
+configure:16750: checking which Xrender headers to use
+configure:16766: result: internal
+configure:16823: checking whether to enable RandR support
+configure:16968: result: no
+configure:16976: checking which libnss to use
+configure:17074: result: internal
+configure:17086: checking which libssl to use
+configure:17090: result: external
+configure:17201: checking which redland library to use
+configure:17300: result: internal
+configure:17309: checking whether to build the Spell Checking component
+configure:17314: checking which libhunspell to use
+configure:17465: result: internal
+configure:17480: checking whether to build the Hyphenator component
+configure:17485: checking which libhyphen to use
+configure:17639: result: internal
+configure:17666: checking which mythes to use
+configure:17849: result: internal
+configure:17859: checking which libtextcat to use
+configure:17921: result: internal
+configure:17928: checking which libtextcat data directory to use
+configure:17939: result: internal
+configure:18001: checking for getopt
+configure:18001: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:18001: $? = 0
+configure:18001: result: yes
+configure:18014: checking for readdir_r
+configure:18014: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:18014: $? = 0
+configure:18014: result: yes
+configure:18391: checking for bison
+configure:18409: found /usr/bin/bison
+configure:18421: result: /usr/bin/bison
+configure:18432: checking the bison version
+configure:18443: result: checked (/usr/bin/bison 2.3)
+configure:18452: checking for flex
+configure:18470: found /usr/bin/flex
+configure:18482: result: /usr/bin/flex
+configure:18495: checking for patch
+configure:18513: found /usr/local/bin/patch
+configure:18525: result: /usr/local/bin/patch
+configure:18548: checking whether /usr/local/bin/patch is GNU patch
+configure:18551: result: yes
+configure:18568: checking for gnucp
+configure:18601: result: no
+configure:18568: checking for cp
+configure:18586: found /bin/cp
+configure:18598: result: /bin/cp
+configure:18621: checking whether /bin/cp is GNU cp from coreutils with preserve= support
+configure:18627: result: no
+configure:18636: result: no GNU cp from coreutils found - using the system's cp command
+configure:18773: checking for zip
+configure:18791: found /usr/bin/zip
+configure:18803: result: /usr/bin/zip
+configure:18813: checking for unzip
+configure:18831: found /usr/bin/unzip
+configure:18843: result: /usr/bin/unzip
+configure:18943: checking which VCLplugs shall be built
+configure:18967: result: none
+configure:18976: checking whether to enable GConf support
+configure:19074: result: no
+configure:19081: checking whether to enable GNOME VFS support
+configure:19272: result: no
+configure:19839: checking whether to use cairo
+configure:19990: result: no
+configure:20008: checking whether to build the OpenGL Transitions component
+configure:20107: result: no
+configure:20114: checking whether to build the PDF Import extension
+configure:20226: result: no
+configure:20235: checking whether to build the Wiki Publisher extension
+configure:20238: result: yes
+configure:20240: checking for swext module
+configure:20243: result: OK
+configure:20258: checking which Servlet API Jar to use
+configure:20291: result: internal
+configure:20300: checking whether to build the Report Builder extension
+configure:21068: result: no
+configure:21089: checking which Apache commons-* libs to use
+configure:21386: result: internal
+configure:21749: checking whether to enable the lockdown pieces
+configure:21757: result: no
+configure:21762: checking whether to enable evolution 2 support
+configure:21861: result: no
+configure:21868: checking whether to enable KDE address book support
+configure:21919: result: no
+configure:21925: checking whether to include MathMLDTD
+configure:21933: result: yes
+configure:21944: checking whether to include category B fonts
+configure:21947: result: yes
+configure:21959: checking whether to include category A fonts
+configure:21962: result: yes
+configure:21974: checking whether any fonts are included
+configure:21979: result: yes
+configure:21990: checking whether to include PPDs
+configure:21993: result: yes
+configure:22003: checking whether to include AFMs
+configure:22006: result: yes
+configure:22019: checking whether and how to use Xinerama
+configure:22024: result: yes
+configure:22158: checking whether to build own version of libpng
+configure:22169: result: yes
+configure:22181: checking whether to build own version of libjpeg
+configure:22204: result: yes
+configure:22210: checking whether to trigger rat scan
+configure:22213: result: no
+configure:22394: checking for jakarta-ant
+configure:22428: result: no
+configure:22394: checking for ant
+configure:22413: found /usr/local/share/java/apache-ant-1.9/bin/ant
+configure:22425: result: /usr/local/share/java/apache-ant-1.9/bin/ant
+configure:22460: checking if /usr/local/share/java/apache-ant-1.9/bin/ant works
+configure:22485: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
+Buildfile: /Users/jim/src/asf/AOO417/main/conftest.xml
+
+conftest:
+    [javac] /Users/jim/src/asf/AOO417/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
+    [javac] Compiling 1 source file
+
+BUILD SUCCESSFUL
+Total time: 1 second
+configure:22488: $? = 0
+configure:22491: result: Ant works
+configure:22519: checking Ant lib directory
+configure:22546: result: Ant lib directory found.
+configure:22559: checking whether ant is >= 1.7.0
+configure: ant_version 1.9.13 
+configure: ant_version_major 1 
+configure: ant_version_minor 9 
+configure:22571: result: yes, 1.9.13
+configure:22578: checking whether ant supports mapper type="regexp"
+configure:22611: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
+Buildfile: /Users/jim/src/asf/AOO417/main/conftest.xml
+
+copytest:
+
+conftest:
+    [javac] /Users/jim/src/asf/AOO417/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
+    [javac] Compiling 1 source file
+
+BUILD SUCCESSFUL
+Total time: 1 second
+configure:22614: $? = 0
+configure:22617: result: yes
+configure:22665: checking which languages to be built
+configure:22672: result: ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+configure:22679: checking which languages have poor help localizations
+configure:22683: result: none
+configure:22691: checking which dictionaries to include
+configure:22695: result: ALL
+configure:22704: checking for additional 'intro' bitmaps
+configure:22709: result: none
+configure:22727: checking for additional 'about' bitmaps
+configure:22732: result: none
+configure:22751: checking for vendor
+configure:22754: result: not set
+configure:22764: checking for UNIX wrapper name
+configure:22767: result: not set
+configure:22776: checking whether to statically link to Gtk
+configure:22784: result: no
+configure:22789: checking whether to use layout dialogs
+configure:22797: result: no
+configure:22805: checking build verbosity
+configure:22810: result: high
+configure:22824: checking whether to enable dependency tracking
+configure:22831: result: yes
+configure:22848: checking solver path
+configure:22852: result: default
+configure:22871: writing config.status
+configure:23024: creating ./config.status
+
+## ---------------------- ##
+## Running config.status. ##
+## ---------------------- ##
+
+This file was extended by config.status, which was
+generated by GNU Autoconf 2.69.  Invocation command line was
+
+  CONFIG_FILES    = 
+  CONFIG_HEADERS  = 
+  CONFIG_LINKS    = 
+  CONFIG_COMMANDS = 
+  $ ./config.status 
+
+on aoo-builder64-macos13.local
+
+config.status:1119: creating set_soenv
+config.status:1119: creating Makefile
+
+## ---------------- ##
+## Cache variables. ##
+## ---------------- ##
+
+ac_cv_build=x86_64-apple-darwin17.7.0
+ac_cv_c_bigendian=no
+ac_cv_c_compiler_gnu=yes
+ac_cv_cxx_compiler_gnu=yes
+ac_cv_env_APR_CFLAGS_set=
+ac_cv_env_APR_CFLAGS_value=
+ac_cv_env_APR_LIBS_set=
+ac_cv_env_APR_LIBS_value=
+ac_cv_env_APR_UTIL_CFLAGS_set=
+ac_cv_env_APR_UTIL_CFLAGS_value=
+ac_cv_env_APR_UTIL_LIBS_set=
+ac_cv_env_APR_UTIL_LIBS_value=
+ac_cv_env_CAIRO_CFLAGS_set=
+ac_cv_env_CAIRO_CFLAGS_value=
+ac_cv_env_CAIRO_LIBS_set=
+ac_cv_env_CAIRO_LIBS_value=
+ac_cv_env_CCC_set=
+ac_cv_env_CCC_value=
+ac_cv_env_CC_set=
+ac_cv_env_CC_value=
+ac_cv_env_CFLAGS_set=
+ac_cv_env_CFLAGS_value=
+ac_cv_env_COINMP_CFLAGS_set=
+ac_cv_env_COINMP_CFLAGS_value=
+ac_cv_env_COINMP_LIBS_set=
+ac_cv_env_COINMP_LIBS_value=
+ac_cv_env_CPPFLAGS_set=
+ac_cv_env_CPPFLAGS_value=
+ac_cv_env_CPPUNIT_CFLAGS_set=
+ac_cv_env_CPPUNIT_CFLAGS_value=
+ac_cv_env_CPPUNIT_LIBS_set=
+ac_cv_env_CPPUNIT_LIBS_value=
+ac_cv_env_CPP_set=
+ac_cv_env_CPP_value=
+ac_cv_env_CXXCPP_set=
+ac_cv_env_CXXCPP_value=
+ac_cv_env_CXXFLAGS_set=
+ac_cv_env_CXXFLAGS_value=
+ac_cv_env_CXX_set=
+ac_cv_env_CXX_value=
+ac_cv_env_DBUS_CFLAGS_set=
+ac_cv_env_DBUS_CFLAGS_value=
+ac_cv_env_DBUS_LIBS_set=
+ac_cv_env_DBUS_LIBS_value=
+ac_cv_env_FREETYPE_CFLAGS_set=
+ac_cv_env_FREETYPE_CFLAGS_value=
+ac_cv_env_FREETYPE_LIBS_set=
+ac_cv_env_FREETYPE_LIBS_value=
+ac_cv_env_GCONF_CFLAGS_set=
+ac_cv_env_GCONF_CFLAGS_value=
+ac_cv_env_GCONF_LIBS_set=
+ac_cv_env_GCONF_LIBS_value=
+ac_cv_env_GIO_CFLAGS_set=
+ac_cv_env_GIO_CFLAGS_value=
+ac_cv_env_GIO_LIBS_set=
+ac_cv_env_GIO_LIBS_value=
+ac_cv_env_GNOMEVFS_CFLAGS_set=
+ac_cv_env_GNOMEVFS_CFLAGS_value=
+ac_cv_env_GNOMEVFS_LIBS_set=
+ac_cv_env_GNOMEVFS_LIBS_value=
+ac_cv_env_GOBJECT_CFLAGS_set=
+ac_cv_env_GOBJECT_CFLAGS_value=
+ac_cv_env_GOBJECT_LIBS_set=
+ac_cv_env_GOBJECT_LIBS_value=
+ac_cv_env_GRAPHITE_CFLAGS_set=
+ac_cv_env_GRAPHITE_CFLAGS_value=
+ac_cv_env_GRAPHITE_LIBS_set=
+ac_cv_env_GRAPHITE_LIBS_value=
+ac_cv_env_GSTREAMER_CFLAGS_set=
+ac_cv_env_GSTREAMER_CFLAGS_value=
+ac_cv_env_GSTREAMER_LIBS_set=
+ac_cv_env_GSTREAMER_LIBS_value=
+ac_cv_env_GTHREAD_CFLAGS_set=
+ac_cv_env_GTHREAD_CFLAGS_value=
+ac_cv_env_GTHREAD_LIBS_set=
+ac_cv_env_GTHREAD_LIBS_value=
+ac_cv_env_GTK_2_10_CFLAGS_set=
+ac_cv_env_GTK_2_10_CFLAGS_value=
+ac_cv_env_GTK_2_10_LIBS_set=
+ac_cv_env_GTK_2_10_LIBS_value=
+ac_cv_env_GTK_CFLAGS_set=
+ac_cv_env_GTK_CFLAGS_value=
+ac_cv_env_GTK_LIBS_set=
+ac_cv_env_GTK_LIBS_value=
+ac_cv_env_HUNSPELL_CFLAGS_set=
+ac_cv_env_HUNSPELL_CFLAGS_value=
+ac_cv_env_HUNSPELL_LIBS_set=
+ac_cv_env_HUNSPELL_LIBS_value=
+ac_cv_env_LDFLAGS_set=
+ac_cv_env_LDFLAGS_value=
+ac_cv_env_LIBS_set=
+ac_cv_env_LIBS_value=
+ac_cv_env_LIBWPD_CFLAGS_set=
+ac_cv_env_LIBWPD_CFLAGS_value=
+ac_cv_env_LIBWPD_LIBS_set=
+ac_cv_env_LIBWPD_LIBS_value=
+ac_cv_env_LIBXML_CFLAGS_set=
+ac_cv_env_LIBXML_CFLAGS_value=
+ac_cv_env_LIBXML_LIBS_set=
+ac_cv_env_LIBXML_LIBS_value=
+ac_cv_env_LIBXSLT_CFLAGS_set=
+ac_cv_env_LIBXSLT_CFLAGS_value=
+ac_cv_env_LIBXSLT_LIBS_set=
+ac_cv_env_LIBXSLT_LIBS_value=
+ac_cv_env_MYTHES_CFLAGS_set=
+ac_cv_env_MYTHES_CFLAGS_value=
+ac_cv_env_MYTHES_LIBS_set=
+ac_cv_env_MYTHES_LIBS_value=
+ac_cv_env_NSS_CFLAGS_set=
+ac_cv_env_NSS_CFLAGS_value=
+ac_cv_env_NSS_LIBS_set=
+ac_cv_env_NSS_LIBS_value=
+ac_cv_env_OPENSSL_CFLAGS_set=
+ac_cv_env_OPENSSL_CFLAGS_value=
+ac_cv_env_OPENSSL_LIBS_set=
+ac_cv_env_OPENSSL_LIBS_value=
+ac_cv_env_PKG_CONFIG_LIBDIR_set=
+ac_cv_env_PKG_CONFIG_LIBDIR_value=
+ac_cv_env_PKG_CONFIG_PATH_set=
+ac_cv_env_PKG_CONFIG_PATH_value=
+ac_cv_env_PKG_CONFIG_set=
+ac_cv_env_PKG_CONFIG_value=
+ac_cv_env_POPPLER_CFLAGS_set=
+ac_cv_env_POPPLER_CFLAGS_value=
+ac_cv_env_POPPLER_LIBS_set=
+ac_cv_env_POPPLER_LIBS_value=
+ac_cv_env_REDLAND_CFLAGS_set=
+ac_cv_env_REDLAND_CFLAGS_value=
+ac_cv_env_REDLAND_LIBS_set=
+ac_cv_env_REDLAND_LIBS_value=
+ac_cv_env_SERF_CFLAGS_set=
+ac_cv_env_SERF_CFLAGS_value=
+ac_cv_env_SERF_LIBS_set=
+ac_cv_env_SERF_LIBS_value=
+ac_cv_env_XMKMF_set=
+ac_cv_env_XMKMF_value=
+ac_cv_env_XRANDR_CFLAGS_set=
+ac_cv_env_XRANDR_CFLAGS_value=
+ac_cv_env_XRANDR_LIBS_set=
+ac_cv_env_XRANDR_LIBS_value=
+ac_cv_env_build_alias_set=
+ac_cv_env_build_alias_value=
+ac_cv_env_host_alias_set=
+ac_cv_env_host_alias_value=
+ac_cv_env_target_alias_set=
+ac_cv_env_target_alias_value=
+ac_cv_func_getopt=yes
+ac_cv_func_readdir_r=yes
+ac_cv_header_Python_h=yes
+ac_cv_header_cups_cups_h=yes
+ac_cv_header_inttypes_h=yes
+ac_cv_header_ldap_h=yes
+ac_cv_header_memory_h=yes
+ac_cv_header_stdc=yes
+ac_cv_header_stdint_h=yes
+ac_cv_header_stdlib_h=yes
+ac_cv_header_string_h=yes
+ac_cv_header_strings_h=yes
+ac_cv_header_sys_stat_h=yes
+ac_cv_header_sys_types_h=yes
+ac_cv_header_unistd_h=yes
+ac_cv_header_zlib_h=yes
+ac_cv_host=x86_64-apple-darwin17.7.0
+ac_cv_lib_ldap_ldap_set_option=yes
+ac_cv_lib_ldap_ldap_simple_bind_s=yes
+ac_cv_lib_z_deflate=yes
+ac_cv_objext=o
+ac_cv_path_ANT=/usr/local/share/java/apache-ant-1.9/bin/ant
+ac_cv_path_AWK=/usr/bin/awk
+ac_cv_path_BISON=/usr/bin/bison
+ac_cv_path_CCACHE=not_found
+ac_cv_path_CURLCONFIG=/usr/bin/curl-config
+ac_cv_path_EGREP='/usr/bin/grep -E'
+ac_cv_path_FLEX=/usr/bin/flex
+ac_cv_path_GNUCP=/bin/cp
+ac_cv_path_GPERF=/usr/bin/gperf
+ac_cv_path_GREP=/usr/bin/grep
+ac_cv_path_PATCH=/usr/local/bin/patch
+ac_cv_path_PERL=/Users/jim/bin/perl
+ac_cv_path_SED=/usr/bin/sed
+ac_cv_path_SHELLPATH=/bin/bash
+ac_cv_path_UNZIP=/usr/bin/unzip
+ac_cv_path_XSLTPROC=/usr/local/bin/xsltproc
+ac_cv_path_ZIP=/usr/bin/zip
+ac_cv_path_ac_pt_PKG_CONFIG=/usr/local/bin/pkg-config
+ac_cv_prog_AWK=awk
+ac_cv_prog_CPP='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E'
+ac_cv_prog_CXXCPP='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E'
+ac_cv_prog_ac_ct_CC='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64'
+ac_cv_prog_cc_c89=
+ac_cv_prog_cc_g=yes
+ac_cv_prog_cxx_g=yes
+ac_cv_sizeof_long=8
+ac_cv_sys_file_offset_bits=no
+ac_cv_sys_largefile_CC=no
+ac_cv_target=x86_64-apple-darwin17.7.0
+
+## ----------------- ##
+## Output variables. ##
+## ----------------- ##
+
+ABOUT_BITMAPS=''
+ADDITIONAL_REPOSITORIES='../ext_libraries ../extras'
+ALLOC=''
+ANT='/usr/local/share/java/apache-ant-1.9/bin/ant'
+ANT_HOME='/usr/local/share/java/apache-ant-1.9'
+ANT_LIB='/usr/local/share/java/apache-ant-1.9/lib'
+APR_CFLAGS=''
+APR_LIBS=''
+APR_UTIL_CFLAGS=''
+APR_UTIL_LIBS=''
+ARM_TARGET=''
+ASM_HOME='NO_ASM_HOME'
+ATL_INCLUDE=''
+ATL_LIB=''
+ATL_LIB_X64=''
+AWK='/usr/bin/awk'
+AWTLIB='-ljawt'
+BISON='/usr/bin/bison'
+BSH_JAR=''
+BUILD_EPM='NO'
+BUILD_PIXMAN=''
+BUILD_STAX='YES'
+BUILD_TYPE='OOo ODK JPEG EXPAT LIBXMLSEC LUCENE HSQLDB BSH SAXON RHINO APR APR_UTIL SERF COINMP COINMP MDDS BOOST VIGRA UNIXODBC NSS SANE ICU X11_EXTENSIONS NSS REDLAND HUNSPELL HYPHEN MYTHES LIBTEXTCAT LIBTEXTCATDATA SWEXT TOMCAT APACHE_COMMONS TOMCAT MATHMLDTD CATB_FONTS MORE_FONTS AFMS L10N'
+BUILD_UNOWINREG='NO'
+BUILD_VER_STRING='2019-08-13 18:32:42 (Tue, 13 Aug 2019) - Darwin x86_64'
+BUILD_X64=''
+BUNDLED_EXTENSION_BLOBS=''
+BUNDLED_PREREG_EXTENSIONS=''
+BZIP2=''
+CAIRO_CFLAGS=''
+CAIRO_LIBS=''
+CC='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64'
+CCACHE='not_found'
+CC_PATH='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/'
+CFLAGS='-g -O2'
+COINMP_CFLAGS=''
+COINMP_LIBS=''
+COMEX=''
+COMMONS_CODEC_JAR=''
+COMMONS_HTTPCLIENT_JAR=''
+COMMONS_LANG_JAR=''
+COMMONS_LOGGING_JAR=''
+COMPATH='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr'
+COM_IS=''
+CPP='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E'
+CPPFLAGS=''
+CPPUNIT_CFLAGS=''
+CPPUNIT_LIBS=''
+CRYPT_LINK=''
+CSC_PATH=''
+CURLCONFIG='/usr/bin/curl-config'
+CURL_CFLAGS=''
+CURL_LIBS='-lcurl'
+CUSTOM_PACK_LIST=''
+CXX='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11'
+CXXCPP='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -std=c++11 -E'
+CXXFLAGS='-g -O2'
+CYGWIN_PATH='NO_CYGWIN'
+DBUS_CFLAGS=''
+DBUS_LIBS=''
+DEFS='-DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DSIZEOF_LONG=8 -DHAVE_LDAP_H=1 -DHAVE_LIBLDAP=1 -DHAVE_LIBLDAP=1 -DHAVE_GETOPT=1 -DHAVE_READDIR_R=1'
+DICT_SYSTEM_DIR=''
+DIRECTXSDK_HOME=''
+DIRECTXSDK_LIB=''
+DISABLE_ACTIVEX=''
+DISABLE_ATL=''
+DISABLE_SAXON=''
+DISABLE_STRIP=''
+DMAKE='/usr/local/bin/dmake'
+DMAKE_PATH='/usr/local/bin/dmake'
+DMAKE_URL=''
+DO_FETCH_TARBALLS='yes'
+DPKG=''
+ECHO_C='\c'
+ECHO_N=''
+ECHO_T=''
+EGREP='/usr/bin/grep -E'
+ENABLE_BEANSHELL='YES'
+ENABLE_BUNDLED_DICTIONARIES='YES'
+ENABLE_CAIRO=''
+ENABLE_CAIRO_CANVAS='FALSE'
+ENABLE_CATEGORY_B='YES'
+ENABLE_COINMP='YES'
+ENABLE_CRASHDUMP=''
+ENABLE_CUPS=''
+ENABLE_DBUS=''
+ENABLE_DEBUG='FALSE'
+ENABLE_DIRECTX=''
+ENABLE_DIRECT_DRAW=''
+ENABLE_EVOAB2=''
+ENABLE_FONTCONFIG=''
+ENABLE_GCONF=''
+ENABLE_GIO=''
+ENABLE_GNOMEVFS=''
+ENABLE_GRAPHITE='FALSE'
+ENABLE_GSTREAMER=''
+ENABLE_GTK=''
+ENABLE_HUNSPELL='YES'
+ENABLE_HYPHEN='YES'
+ENABLE_JAVASCRIPT='YES'
+ENABLE_KAB=''
+ENABLE_KDE4=''
+ENABLE_KDE=''
+ENABLE_LAYOUT='FALSE'
+ENABLE_LOCKDOWN=''
+ENABLE_MEDIAWIKI='YES'
+ENABLE_MYSQLC='NO'
+ENABLE_NSS_MODULE='YES'
+ENABLE_ONLINE_UPDATE='YES'
+ENABLE_OPENGL=''
+ENABLE_PCH=''
+ENABLE_PDFIMPORT='NO'
+ENABLE_RANDR=''
+ENABLE_REPORTBUILDER='NO'
+ENABLE_RPATH='yes'
+ENABLE_STATIC_GTK='FALSE'
+ENABLE_SYMBOLS=''
+ENABLE_SYSTRAY_GTK=''
+ENABLE_WERROR='FALSE'
+EPM='/usr/local/bin/epm'
+EPM_URL=''
+EXCEPTIONS=''
+EXEEXT=''
+FBSD_GCC_RPATH=''
+FLEX='/usr/bin/flex'
+FLUTE_JAR=''
+FRAME_HOME=''
+FREETYPE_CFLAGS=''
+FREETYPE_LIBS=''
+GCCVER='40201'
+GCC_HOME='/usr'
+GCONF_CFLAGS=''
+GCONF_LIBS=''
+GIO_CFLAGS=''
+GIO_LIBS=''
+GNOMEVFS_CFLAGS=''
+GNOMEVFS_LIBS=''
+GNUCP=''
+GNUMAKE='make'
+GNUPATCH='/usr/local/bin/patch'
+GNUTAR='gtar'
+GOBJECT_CFLAGS=''
+GOBJECT_LIBS=''
+GPERF='/usr/bin/gperf'
+GRAPHITE_CFLAGS=''
+GRAPHITE_LIBS=''
+GREP='/usr/bin/grep'
+GSTREAMER_CFLAGS=''
+GSTREAMER_LIBS=''
+GTHREAD_CFLAGS=''
+GTHREAD_LIBS=''
+GTK_2_10_CFLAGS=''
+GTK_2_10_LIBS=''
+GTK_CFLAGS=''
+GTK_LIBS=''
+GXX_INCLUDE_PATH='/usr/include/c++/4.2.1'
+HAVE_ATLTHUNK=''
+HAVE_GCC_VISIBILITY_FEATURE='TRUE'
+HAVE_GETOPT='YES'
+HAVE_LD_BSYMBOLIC_FUNCTIONS=''
+HAVE_LD_HASH_STYLE='FALSE'
+HAVE_READDIR_R='YES'
+HOME='/Users/jim'
+HSQLDB_JAR=''
+HUNSPELL_CFLAGS=''
+HUNSPELL_LIBS=''
+HYPHEN_LIB=''
+HYPH_SYSTEM_DIR=''
+ICUCONFIG=''
+ICU_MAJOR=''
+ICU_MICRO=''
+ICU_MINOR=''
+INTRO_BITMAPS=''
+IS_SYSTEM_DMAKE=''
+JAVAAOTCOMPILER=''
+JAVACISGCJ=''
+JAVACOMPILER='/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home/bin/javac'
+JAVADOC='/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home/bin/javadoc'
+JAVAFLAGS=''
+JAVAIFLAGS=''
+JAVAINTERPRETER='/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home/bin/java'
+JAVA_HOME='/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home'
+JDK='sun'
+JFREEREPORT_JAR=''
+KDE4_CFLAGS=''
+KDE4_LIBS=''
+KDE_CFLAGS=''
+KDE_LIBS=''
+LDFLAGS=''
+LFS_CFLAGS='-D_FILE_OFFSET_BITS=no'
+LIBBASE_JAR=''
+LIBFONTS_JAR=''
+LIBFORMULA_JAR=''
+LIBINTL_PREFIX=''
+LIBLAYOUT_JAR=''
+LIBLOADER_JAR=''
+LIBMYSQL_PATH=''
+LIBOBJS=''
+LIBREPOSITORY_JAR=''
+LIBS='-lldap -lldap '
+LIBSERIALIZER_JAR=''
+LIBWPD_CFLAGS=''
+LIBWPD_LIBS=''
+LIBXML_CFLAGS='-I/usr/local/include/libxml2'
+LIBXML_JAR=''
+LIBXML_LIBS='-L/usr/local/lib -lxml2 -lz -lpthread -lm'
+LIBXSLT_CFLAGS='-I/usr/local/include -I/usr/local/include/libxml2'
+LIBXSLT_LIBS='-L/usr/local/lib -lxslt -lxml2'
+LOCAL_SOLENV='DEFAULT'
+LOCAL_SOLVER='DEFAULT'
+LTLIBOBJS=''
+LUCENE_ANALYZERS_JAR=''
+LUCENE_CORE_JAR=''
+MACOSX_DEPLOYMENT_TARGET='10.7'
+MACOSX_SDK_PATH='/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk'
+MFC_INCLUDE=''
+MFC_LIB=''
+MIDL_PATH=''
+MINGWCXX=''
+MINGWSTRIP=''
+MINGW_BACKWARD_INCLUDE_PATH=''
+MINGW_CLIB_DIR=''
+MINGW_GCCDLL=''
+MINGW_GCCLIB_EH=''
+MINGW_GXXDLL=''
+MINGW_LIB_INCLUDE_PATH=''
+MINGW_SHARED_GCCLIB=''
+MINGW_SHARED_GXXLIB=''
+MINGW_SHARED_LIBSTDCPP=''
+ML_EXE=''
+MOC4='moc'
+MOC='moc'
+MOCQT4=''
+MOZILLABUILD=''
+MOZ_INC=''
+MSPDB_PATH=''
+MYSQLCONFIG=''
+MYSQL_DEFINES=''
+MYSQL_INC=''
+MYSQL_LIB=''
+MYTHES_CFLAGS=''
+MYTHES_LIBS=''
+NEW_SHADOW_API=''
+NSIS_PATH=''
+NSS_CFLAGS=''
+NSS_LIBS=''
+OBJEXT='o'
+OOO_JUNIT_JAR=''
+OOO_VENDOR=''
+OPENSSL_CFLAGS=''
+OPENSSL_LIBS='-lssl -lcrypto'
+OSVERSION=''
+PACKAGE_BUGREPORT=''
+PACKAGE_NAME=''
+PACKAGE_STRING=''
+PACKAGE_TARNAME=''
+PACKAGE_URL=''
+PACKAGE_VERSION=''
+PAM=''
+PAM_LINK=''
+PATCH='/usr/local/bin/patch'
+PATH_SEPARATOR=':'
+PERL='/Users/jim/bin/perl'
+PKGFORMAT='dmg'
+PKGMK=''
+PKG_CONFIG='/usr/local/bin/pkg-config'
+PKG_CONFIG_LIBDIR=''
+PKG_CONFIG_PATH=''
+POPPLER_CFLAGS=''
+POPPLER_LIBS=''
+PRODUCT='full'
+PROEXT='.pro'
+PROFULLSWITCH='product=full'
+PSDK_HOME=''
+PTHREAD_CFLAGS=''
+PTHREAD_LIBS=''
+PYTHON=''
+PYTHON_CFLAGS='-I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7'
+PYTHON_EXEC_PREFIX=''
+PYTHON_LIBS='-framework Python'
+PYTHON_PLATFORM=''
+PYTHON_PREFIX=''
+PYTHON_VERSION=''
+RAT_JAR_HOME=''
+REDLAND_CFLAGS=''
+REDLAND_LIBS=''
+RPM=''
+SAC_JAR=''
+SAXON_JAR=''
+SCPDEFS=' -DENABLE_ONLINE_UPDATE -DWITH_CATB_FONTS -DWITH_CATA_FONTS'
+SED='/usr/bin/sed'
+SERF_CFLAGS=''
+SERF_LIBS=''
+SERIALIZER_JAR=''
+SERVLETAPI_JAR=''
+SHELL='/bin/sh'
+SHELLPATH='/bin'
+SIZEOF_LONG='8'
+SOLAR_JAVA='TRUE'
+SOURCEVERSION='AOO417'
+SYSTEM_APACHE_COMMONS='NO'
+SYSTEM_APR='NO'
+SYSTEM_APR_UTIL='NO'
+SYSTEM_BOOST='NO'
+SYSTEM_BSH='NO'
+SYSTEM_CAIRO=''
+SYSTEM_COINMP='NO'
+SYSTEM_CPPUNIT='NO'
+SYSTEM_CURL='YES'
+SYSTEM_DICTS='NO'
+SYSTEM_EXPAT='NO'
+SYSTEM_GDKPIXBUF='YES'
+SYSTEM_GENBRK=''
+SYSTEM_GENCCODE=''
+SYSTEM_GENCMN=''
+SYSTEM_GETTEXT='YES'
+SYSTEM_GLIB='YES'
+SYSTEM_GRAPHITE=''
+SYSTEM_HSQLDB='NO'
+SYSTEM_HUNSPELL='NO'
+SYSTEM_HYPH='NO'
+SYSTEM_ICU='NO'
+SYSTEM_JFREEREPORT=''
+SYSTEM_JPEG='NO'
+SYSTEM_LIBC='YES'
+SYSTEM_LIBJPEG='NO'
+SYSTEM_LIBPNG='NO'
+SYSTEM_LIBTEXTCAT='NO'
+SYSTEM_LIBTEXTCAT_DATA=''
+SYSTEM_LIBWPD=''
+SYSTEM_LIBXML='YES'
+SYSTEM_LIBXSLT='YES'
+SYSTEM_LUCENE='NO'
+SYSTEM_MDDS='NO'
+SYSTEM_MYSQL=''
+SYSTEM_MYSQL_CPPCONN=''
+SYSTEM_MYTHES='NO'
+SYSTEM_NSS='NO'
+SYSTEM_ODBC_HEADERS='NO'
+SYSTEM_OPENSSL='YES'
+SYSTEM_PANGO='YES'
+SYSTEM_POPPLER=''
+SYSTEM_PYTHON='YES'
+SYSTEM_REDLAND='NO'
+SYSTEM_SANE_HEADER='NO'
+SYSTEM_SAXON='NO'
+SYSTEM_SERF='NO'
+SYSTEM_SERVLETAPI='NO'
+SYSTEM_STDLIBS='NO'
+SYSTEM_VIGRA='NO'
+SYSTEM_XRENDER_HEADERS='NO'
+SYSTEM_ZLIB='YES'
+TARFILE_LOCATION='DEFAULT'
+THES_SYSTEM_DIR=''
+UNIXWRAPPERNAME=''
+UNZIP='/usr/bin/unzip'
+UPD='417'
+USE_CCACHE=''
+USE_FT_EMBOLDEN=''
+USE_MINGW=''
+USE_PACKAGER=''
+USE_SYSTEM_STL='YES'
+USE_XINERAMA='YES'
+VALGRIND_CFLAGS=''
+VC_STANDARD=''
+VERBOSE='TRUE'
+WINDOWS_VISTA_PSDK=''
+WITHOUT_AFMS=''
+WITHOUT_PPDS=''
+WITH_CATA_FONTS='YES'
+WITH_CATB_FONTS='YES'
+WITH_CPPUNIT=''
+WITH_DICT=',ALL,'
+WITH_FONTS='YES'
+WITH_LANG='ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW'
+WITH_LDAP='YES'
+WITH_MINGWIN='0'
+WITH_OPENLDAP='YES'
+WITH_POOR_HELP_LOCALIZATIONS=''
+WITH_VC_REDIST=''
+WORDS_BIGENDIAN='no'
+XAU_LIBS=''
+XINC='no_x_includes'
+XINERAMA_LINK='dynamic'
+XLIB='no_x_libraries'
+XMKMF=''
+XRANDR_CFLAGS=''
+XRANDR_DLOPEN=''
+XRANDR_LIBS=''
+XRENDER_LINK='NO'
+XSLTPROC='/usr/local/bin/xsltproc'
+X_CFLAGS=''
+X_EXTRA_LIBS=''
+X_LIBS=''
+X_PRE_LIBS=''
+ZIP='/usr/bin/zip'
+ZIP_HOME='/usr/bin'
+_cc=''
+_solenv='./solenv'
+ac_ct_CC='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64'
+ac_ct_CXX=''
+bindir='${exec_prefix}/bin'
+build='x86_64-apple-darwin17.7.0'
+build_alias=''
+build_cpu='x86_64'
+build_os='darwin17.7.0'
+build_vendor='apple'
+datadir='${datarootdir}'
+datarootdir='${prefix}/share'
+docdir='${datarootdir}/doc/${PACKAGE}'
+dvidir='${docdir}'
+exec_prefix='${prefix}'
+host='x86_64-apple-darwin17.7.0'
+host_alias=''
+host_cpu='x86_64'
+host_os='darwin17.7.0'
+host_vendor='apple'
+htmldir='${docdir}'
+includedir='${prefix}/include'
+infodir='${datarootdir}/info'
+libdir='${exec_prefix}/lib'
+libexecdir='${exec_prefix}/libexec'
+localedir='${datarootdir}/locale'
+localstatedir='${prefix}/var'
+mandir='${datarootdir}/man'
+nodep=''
+oldincludedir='/usr/include'
+pdfdir='${docdir}'
+pkgpyexecdir=''
+pkgpythondir=''
+prefix='/usr/local'
+program_transform_name='s,x,x,'
+psdir='${docdir}'
+pyexecdir=''
+pythondir=''
+sbindir='${exec_prefix}/sbin'
+sharedstatedir='${prefix}/com'
+sysconfdir='${prefix}/etc'
+target='x86_64-apple-darwin17.7.0'
+target_alias=''
+target_cpu='x86_64'
+target_os='darwin17.7.0'
+target_vendor='apple'
+
+## ----------- ##
+## confdefs.h. ##
+## ----------- ##
+
+/* confdefs.h */
+#define PACKAGE_NAME ""
+#define PACKAGE_TARNAME ""
+#define PACKAGE_VERSION ""
+#define PACKAGE_STRING ""
+#define PACKAGE_BUGREPORT ""
+#define PACKAGE_URL ""
+#define STDC_HEADERS 1
+#define HAVE_SYS_TYPES_H 1
+#define HAVE_SYS_STAT_H 1
+#define HAVE_STDLIB_H 1
+#define HAVE_STRING_H 1
+#define HAVE_MEMORY_H 1
+#define HAVE_STRINGS_H 1
+#define HAVE_INTTYPES_H 1
+#define HAVE_STDINT_H 1
+#define HAVE_UNISTD_H 1
+#define SIZEOF_LONG 8
+#define HAVE_LDAP_H 1
+#define HAVE_LIBLDAP 1
+#define HAVE_LIBLDAP 1
+#define HAVE_GETOPT 1
+#define HAVE_READDIR_R 1
+
+configure: exit 0



Mime
View raw message